<div class="row">
  <div class="col-12">
    <div class="card">
      <div class="card-body">

        <div class="card-body">
          <h4 class="card-title">Striped Progress bar</h4>

          <div class="progress m-t-20">
            <div class="progress-bar bg-info progress-bar-striped active"
                 style="height:5px;"
                 [style.width]="getPorcentaje1"
                 role="progressbar"
            >
            </div>
          </div>

          <div class="progress m-t-20">
            <div class="progress-bar bg-danger progress-bar-striped active"
                 style="height:5px;"
                 [style.width]="getPorcentaje2"
                 role="progressbar"
            >
            </div>
          </div>

        </div>

      </div>
    </div>
  </div>
</div>

<div class="row">

  <div class="col-6">
    <div class="card">
      <div class="card-body">

        <app-incrementador
          [progreso]="porcentaje1"
          [nameClase]="'btn btn-info'"
          (incrementar)="porcentaje1 = $event"
        ></app-incrementador>

      </div>
    </div>
  </div>

  <div class="col-6">
    <div class="card">
      <div class="card-body">
        <app-incrementador
          [progreso]="porcentaje2"
          [nameClase]="'btn btn-danger'"
          (incrementar)="porcentaje2 = $event"
        ></app-incrementador>
      </div>
    </div>
  </div>

</div>
